.cms-trending .page-title h3{
	color:#3c3c3c;
	margin:0 0 46px;
	text-align:center;
	letter-spacing:4.2px;
	font:31px/38px "HelveticaNeueLTStd Midle", Verdana, Arial, Helvetica, sans-serif;
}
.cms-trending .page-title span{
	line-height:36px;
	vertical-align:top;
	display:inline-block;
	font-family:"HelveticaNeueLTStd Light", Verdana, Arial, Helvetica, sans-serif;
}
#trending-categories,
.trending-container{
	margin:0 -1px;
}
#trending-categories{
	margin-bottom:4px;
}
.trending-container{
	margin-bottom:54px;
}
#trending-categories:after,
.trending-container:after{
	content:"";
	display:block;
	clear:both;
}
.trending-odd{
	float:left;
	width:100%;
}
.trending-odd:after,
.trending-even:after{
	content:"";
	display:block;
	clear:both;
}
#trending-categories li,
.trending-top .image-holder{
	float:left;
	border:1px solid #fff;
	font:0/0 Arial, Helvetica, sans-serif;
	letter-spacing:-4px;
	white-space:nowrap;
}
#trending-categories li{
	width:25%;
}
.trending-odd .image-holder{
	float:left;
	width:50%;
}
.trending-top .image-holder.width25{
	width:25%;
}
.trending-top .image-holder.width33{
	width:33.333333%;
}
.trending-top .image-holder.width50{
	width:50%;
}
.trending-top .image-holder.width66{
	width:66.6666666%;
}
.trending-top .image-holder.width75{
	width:75%;
}
.trending-top .image-holder.right{
	float:right;
}
#trending-categories .holder,
.trending-top .image-holder a{
	display:block;
	position:relative;
	-webkit-transition:all 0.5s;
	-moz-transition:all 0.5s;
	transition:all 0.5s;
	z-index:0;
	cursor:pointer;
}
.trending-top .image-holder a:hover{
	z-index:10;
	-webkit-transform:scale(1.055);
	-moz-transform:scale(1.055);
	transform:scale(1.055);
}
#trending-categories .holder:hover{
	z-index:10;
	-webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
	transform:scale(1.1);
}
#trending-categories .holder:after,
.trending-top .image-holder a:after{
	content:"";
	position:absolute;
	left:0;
	top:0;
	right:0;
	bottom:0;
	background:transparent;
	-webkit-transition:all 0.5s;
	-moz-transition:all 0.5s;
	transition:all 0.5s;
}
#trending-categories .holder:hover:after,
.trending-top .image-holder a:hover:after{
	background:rgba(0, 0, 0, 0.38);
}
#trending-categories .holder:before,
.trending-top .image-holder a:before{
	content:"";
	position:absolute;
	left:7px;
	top:7px;
	right:7px;
	bottom:7px;
	border:2px solid transparent;
	-webkit-transition:border 0.5s;
	-moz-transition:border 0.5s;
	transition:border 0.5s;
	z-index:1;
}
#trending-categories .holder:before{
	left:5px;
	top:5px;
	right:5px;
	bottom:5px;
}
#trending-categories .holder:hover:before,
.trending-top .image-holder a:hover:before{
	border-color:#fff;
}
#trending-categories img,
.trending-top .image-holder img{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	height:auto;
}
.trending-top .text-block{
	opacity:0;
	visibility:hidden;
	color:#fff;
	width:100%;
	margin:0 -100% 0 0;
	padding:10px 20px 0;
	text-align:center;
	position:relative;
	z-index:11;
	display:inline-block;
	vertical-align:middle;
	letter-spacing:0;
	font:23px/28px "HelveticaNeueLTStd Light", Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	-webkit-transition:all 0.5s;
	-moz-transition:all 0.5s;
	-ms-transition:all 0.5s;
	-o-transition:all 0.5s;
	transition:all 0.5s;
	white-space:normal;
}
.trending-top .width25 .text-block{
	font-size:16px;
	line-height:20px;
}
#trending-categories .text-block{
	text-transform:lowercase;
	letter-spacing:2.8px;
	font:33px/40px "HelveticaNeueLTStd Midle", Verdana, Arial, Helvetica, sans-serif;
}
#trending-categories .text-block em{
	font-style:normal;
	font-family:"HelveticaNeueLTStd Light", Verdana, Arial, Helvetica, sans-serif;
}
.trending-top .holder:hover .text-block,
.trending-top a:hover .text-block{
	opacity:1;
	visibility:visible;
}
.trending-top .text-block strong{
	width:100%;
	max-width:365px;
	border-bottom:2px solid #fff;
	margin:0 0 12px;
	padding:0 15px 3px;
	display:inline-block;
	vertical-align:top;
	letter-spacing:3.6px;
	font:bold 47px/60px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}
.trending-top .width25 .text-block strong{
	font-size:30px;
	line-height:40px;
	max-width:230px;
	letter-spacing:2px;
	margin:0 0 10px;
}
.trending-top .text-block span{
	display:block;
	letter-spacing:1.1px;
}
@media only screen and (max-width:1024px){
	.trending-top .text-block{
		font-size:18px;
		line-height:22px;
		padding:0 10px;
	}
	.trending-top .text-block strong{
		font-size:35px;
		line-height:45px;
		max-width:280px;
		letter-spacing:2px;
		margin:0 0 10px;
	}
	.trending-top .width25 .text-block{
		font-size:12px;
		line-height:16px;
	}
	.trending-top .width25 .text-block strong{
		font-size:22px;
		line-height:30px;
		max-width:180px;
		letter-spacing:1px;
		margin:0 0 10px;
	}
	#trending-categories .text-block{
		text-transform:lowercase;
		letter-spacing:2px;
		font:28px/36px "HelveticaNeueLTStd Midle", Verdana, Arial, Helvetica, sans-serif;
	}
}
@media only screen and (max-width:800px){
	.trending-top .text-block{
		font-size:14px;
		line-height:18px;
	}
	.trending-top .text-block strong{
		font-size:32px;
		line-height:42px;
		max-width:230px;
		letter-spacing:1px;
		margin:0 0 8px;
		padding:0 15px 2px;
	}
	.trending-top .text-block span{
		letter-spacing:0.8px;
	}
	.trending-top .image-holder a:hover{
		transform:scale(1.085);
	}
	.trending-top .image-holder a:before{
		left:3px;
		top:3px;
		right:3px;
		bottom:3px;
	}
	.trending-top .width25 .text-block{
		font-size:12px;
		line-height:16px;
	}
	.trending-top .width25 .text-block strong{
		font-size:22px;
		line-height:30px;
		max-width:180px;
		letter-spacing:1px;
		margin:0 0 10px;
	}
	#trending-categories .holder:hover{
		transform:scale(1.17);
	}
	#trending-categories .text-block{
		text-transform:lowercase;
		letter-spacing:1.7px;
		font:20px/26px "HelveticaNeueLTStd Midle", Verdana, Arial, Helvetica, sans-serif;
	}
	#trending-categories .holder:before{
		bottom:3px;
		left:3px;
		right:3px;
		top:3px;
	}
}
@media only screen and (max-width:780px){
	.trending-odd{
		width:50%;
	}
	.trending-even-holder{
		float:left;
		width:100%;
	}
	.trending-odd .image-holder{
		width:100%;
	}
	.trending-top .image-holder.width25{
		width:33.333333%;
	}
	.trending-top .image-holder.width50{
		width:66.666666%;
	}
	.trending-top .image-holder.width75{
		width:100%;
	}
	.trending-top .image-holder.right{
		width:50%;
	}
}
@media only screen and (max-width:600px){
	.trending-top .image-holder a:hover{
		transform:scale(1.13);
	}
	.trending-container{
		margin-bottom:33px;
	}
	.trending-top .width25 .text-block,
	.trending-top .text-block{
		font-size:10px;
		line-height:12px;
	}
	.trending-top .width25 .text-block strong,
	.trending-top .text-block strong{
		font-size:12px;
		line-height:16px;
		border-width:1px;
		max-width:100px;
		letter-spacing:1px;
		margin:0 0 1px;
		padding:0;
	}
	#trending-categories{
		margin:0;
	}
	#trending-categories li{
		width:50%;
	}
	#trending-categories .holder:hover{
		transform:scale(1.14);
	}
	#trending-categories .text-block{
		font-size:17px;
		line-height:24px;
	}
}